Bug 883538

Summary: CVE-2012-5688 bind: DoS on servers using DNS64 [fedora-all]
Product: [Fedora] Fedora Reporter: Vincent Danen <vdanen>
Component: bindAssignee: Tomas Hozza <thozza>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 17CC: atkac, thozza
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-30 06:03:57 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 883533    

Description Vincent Danen 2012-12-04 15:17:43 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-12-04 15:17:51 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=883533,883538
Comment 2 Fedora Update System 2012-12-05 04:05:54 EST
bind-9.9.2-5.P1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bind-9.9.2-5.P1.fc18
Comment 3 Fedora Update System 2012-12-05 04:07:00 EST
bind-9.9.2-3.P1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bind-9.9.2-3.P1.fc17
Comment 4 Fedora Update System 2012-12-05 04:09:26 EST
bind-9.8.4-3.P1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bind-9.8.4-3.P1.fc16
Comment 5 Fedora Update System 2012-12-10 02:10:46 EST
bind-9.9.2-5.P1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-12-13 00:50:17 EST
bind-9.9.2-3.P1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-12-29 01:29:08 EST
bind-9.8.4-3.P1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.